paddlespeech.t2s.exps.gan\_vocoder.parallelwave\_gan.synthesize\_from\_wav module
=================================================================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder.parallelwave_gan.synthesize_from_wav
   :members:
   :undoc-members:
   :show-inheritance:
